Subject: Re: Quick time error
From: Subir Chakma <[email-masked]>
To: Zaki Rehman <[email-masked]>
Date: Fri, 25 May 2012 22:42:57 +0530 (IST)

Hi Zaki, 

You seems to have deleted my entire folder of processes. Also folder containing different sounds for chats etc.. all LP settings has been reset. 

Did you do anything? How do I retrieve those folders? I need them. 

Regards 
Subir 

----- Original Message ----- 
From: "Zaki Rehman" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, May 23, 2012 11:29:08 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Quick time error 

Dear Subir, 

I Checked Your System Properly and I work on that but there is no getting any update. 

MS-Office has already installed in your PC. 

FireFox browser problem has been finished so please check and confirm.. 

Thanks in Advance.... 

Thanks & Regards 
Zaki Ur Rehman 
Department 
Information Technology 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Zaki rehman" <[email-masked]> 
Sent: Wednesday, May 23, 2012 12:29:00 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Quick time error 

Hi Zaki, 

Getting every few secs Quick Time unavailable error- improper installation. Can you recheck please? Its not letting me do any work. 

Also can you install ms-office (r&w option). not open office. vikas ws suppose to install it before he left. 

Also Firefox Browser is still asking to update to latest version. I thought I discussed this last time we meet. Any update? 

Regards 
Subir